.page-title{
    font-family: "Open sans", sans-serif;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
}
.subcategory-list .subcategory-item{
    text-align: center;
    padding: 10px;
}
.subcategory-list .subcategory-item:hover {
    webkit-box-shadow: 0 0 40px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 40px rgba(0,0,0,0.1);
    box-shadow: 0 0 40px rgba(0,0,0,0.1);
}
.subcategory-list .category-image{
    border: 1px solid #ddd;
}
.subcategory-list .subcategory-item a,
.subcategory-list .subcategory-item a:hover,
.subcategory-list .subcategory-item a:visited{
    color: #000;
    text-decoration: none;
    font-family: "open sans", sans-serif;
    font-size: 15px;
    font-weight: 500;
}
.sidebar .items a{
    color: #4b4b4b;
    font-weight: 300;
}
.sidebar .items a:hover{
    color: #000;
    text-decoration: none;
}